VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IPreference Member List

This is the complete list of members for IPreference, including all inherited members.

dynamicCast() const | Interface | inline
dynamicCast() | Interface | inline
get(const UTF8String &key)=0 | IPreference | pure virtual
Interface()=default | Interface |
Interface(const Interface &)=delete | Interface |
Interface(Interface &&)=delete | Interface |
operator=(const Interface &)=delete | Interface |
operator=(Interface &&)=delete | Interface |
set(const UTF8String &key, const UTF8String &value)=0 | IPreference | pure virtual
~Interface() noexcept | Interface | inline virtual